R905 no srvadmin rpms in yum repo

Jeffrey_L_Mendoza at Dell.com Jeffrey_L_Mendoza at Dell.com
Tue Sep 9 09:14:03 CDT 2008


> Hi,
> 
> I'd like to report an issue with no rpms for srvadmin being 
> in the repos for the R905 server
> http://linux.dell.com/repo/hardware/latest/system.ven_0x1028.d
ev_0x0223/rh50_64
>  .  Is the R905 not supported under OpenMange or is this an error?
> 
> - Justin Lintz


> -----Original Message-----
> From: linux-poweredge-bounces at dell.com 
> [mailto:linux-poweredge-bounces at dell.com] On Behalf Of 
> Jeffrey_L_Mendoza at dell.com
> Sent: Wednesday, August 27, 2008 1:34 PM
> To: linux-poweredge-Lists
> Subject: [testing] OMSA 5.4.1 available in yum repositories
> 
> Hi All,
> 
> We now have OMSA 5.4.1 available for testing in the Dell 
> hardware repository at http://linux.dell.com/repo/hardware/. 
> OMSA 5.4.1 supports the PowerEdge R805, R905, and T605 
> systems. The 5.4.1 repository still contains OMSA 5.4 for 
> systems other than those listed. If you have one of the 
> listed systems (or even if you don't), please give the 5.4.1 
> repository a try. After a few success reports, we will update 
> the 'latest' link to 5.4.1. The 'latest_quarterly' link will 
> remain on 5.4.
> 
> To try the 5.4.1 repository, bootstrap the repository as 
> normal, then change the config as follows:
> 
> YUM:
>   In both /etc/yum.repos.d/dell-hw-indep-repository.repo and 
> /etc/yum.repos.d/dell-hw-specific-repository.repo, find the 
> string "repo_config=$repo_config", and change it to read, 
> "repo_config=OMSA_5.4.1".
> 
> UP2DATE:
>   same as yum, except you need to change the string in 
> /etc/sysconfig/rhn/sources in two places, rather than in the 
> yum repository files.
> 
> SUSE 10:
>   No idea. Anybody who knows how to do this should let me 
> know. :)  See above for the general outline.
> 
> Note that the repository is still community-support only.
> 
> Thanks,
> Jeff Mendoza
> 



More information about the Linux-PowerEdge mailing list